Subject: fitting a density

From: mbdtsrh <[email-masked]>
Date: Mon, 12 Jun 1995 15:04:11 +0100 (BST)

Dear All,

I am currently interested in trying to fit a converged SCF density to a set of
spherical gaussian basis functions as described by Smith and Hall in
Theoretica Chimica Acta, 69, p.63 (1986).  Does anyone know of any available
program which could optimise the charges and exponents of such a basis set?  I
am having some difficulty with my own code!

yours most gratefully,

Richard.
-- 
-----------------------------------------------------------------------------
Richard Hall,                            email:  [email-masked]
Department of Chemistry,
University of Manchester,                  tel:  (061) 275 4686
Manchester, UK,  M13 9PL
------------------------------------------------------------------------------